Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

LLTD - What version of firmware do I need for an RV042 to support this?

Hi All,

I keep getting an error when trying to use the Microsoft Link layer Topology discovery.  It claims there the is either network delays or an incompatible router on the network.

Actual error:

"Responses from other devices on the network are delayed or there is an  incompatible router on the network"

I have 2 RV042 routers, one for each of our network connections. So I am assuming this is the source of the error.

Any help would be appreciated

Everyone's tags (2)
3 REPLIES

Re: LLTD - What version of firmware do I need for an RV042 to su

In terms of discovery protocols, RV042 (with firmware 4.0 or newer) supports UPnP and Bonjour, but not LLTD.

New Member

Re: LLTD - What version of firmware do I need for an RV042 to su

Thanks for this.

Do you happen to know if Cisco currently makes a router with similar VPN capabilities that does support LLTD?

Longer explanation:

The reason I am looking for this protocol is that I was am getting all kinds of errors associated with ADS that I believe are associated withthe interaction our domain and availability of NETBIOS for name resolution.  I have removed all use of NETBIOS protocol but we now do not have an easy way of seeing our network attached devices. 

I may be travelling down the wrong path but I was hoping LLTD would help populate and make it easier to use our network resources.

Any comments would be appreciated.  I am not a trained network admin so I am sort flying by the seat of my pants here

Re: LLTD - What version of firmware do I need for an RV042 to su

RV220W supports LLTD.

911
Views
0
Helpful
3
Replies
CreatePlease to create content